/* REQUIRED for core functionality */

.responsive-tabs__heading { display: none;}
.responsive-tabs__list__item { display: inline; cursor:pointer;}


@media (max-width: 767px) {
	.responsive-tabs__list { display: none; }
	.responsive-tabs__heading { display: block; cursor: pointer; }
	.responsive-tabs__panel--closed-accordion-only { display: none;}
	
}

@media (min-width: 768px) {
	.responsive-tabs__panel--closed-accordion-only { display: block !important;}
}

/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 
}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus {   }

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}

.responsive-tabs__list { 
	margin: 0; 
	padding: 0;
}
.responsive-tabs__list__item { 
	background: #d35400; 
	color:#fff; 
	padding: 10px 20px;  
	margin-right: 1px; 
	float:left;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.responsive-tabs__list__item:hover {background: #e9e9e9; color:#121212;-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s; }
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {  background: #e9e9e9; color:#121212;-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;}

.responsive-tabs__panel { 
	background:#e9e9e9;
	color:#121212;
	float:left;
	padding:20px 2% 10px 2%;
	width:96%;
	font-family:Open Sans,Arial,sans-serif;
}

.responsive-tabs__panel p{
	margin:0px 0px 10px 0px;
	padding:0px !important;
	font-family:Open Sans,Arial,sans-serif;
} 

.responsive-tabs__panel h3{
	margin:10px 0px 10px 3px;
	font-size:20px;
	font-family:Oswald,Arial,sans-serif;
	text-align:left;
	text-transform:uppercase;
	font-weight:normal;
} 

.responsive-tabs__panel img{
	float:left;
	margin:0px 0px 30px 0px;
	width:100%;
	height:auto;
} 

@media (max-width: 767px) {
	.responsive-tabs__heading { 
		color:#fff;
		background: #d35400;
		position: relative;
	}
	
	.responsive-tabs__heading {
		color:#fff;
		font-family:Oswald,Arial,sans-serif;
		text-transform:uppercase;
		font-weight:normal;
		height:40px;
		line-height:40px;
		font-size:18px;
		border-radius:5px;
		margin:0px 0px 10px 0px;
		-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	}

	.responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 40%;
		width: 0; 
		height: 0; 
	}
	.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover { background-color: #121212; color:#fff;-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;}
	.responsive-tabs__heading--active { background: #121212; color:#fff;}
	.responsive-tabs__heading--active:after {
		border-top:0;
	 }
	 
	 .responsive-tabs__panel { 
		float:none; background:none; 
		padding:10px 2% 10px 2%;
	}
	
	.responsive-tabs__panel img{
		float:none;
		display:inline-block;
	}	
	
	
}

/* END - Optional - Basic Skin */
